Close

What are you looking for?

cancel
Showing results for 
Search instead for 
Did you mean: 

Security requirements

(Topic created on: 30-03-2023 05:06 PM)
196 Views
mojo66
Apprentice
Options
Suddenly, after update to UI5.and android 13, my phone does not meet security requirements. Contactless payments don't work and Samsung help are about as useful as a chocolate fireguard. This must be affecting thousands, so why is there no admission of fault and timescale for correction? 
0 Likes
1 REPLY 1
BandOfBrothers
Samsung Members Star ★★
Options

I can only advise that my Google Pay / Google Wallet is working fine and I'm on the newest software version @mojo66 

My personal preference is to not use Samsung Wallet.

Have you tried clearing the cache of the app in Settings > Apps > Choose the App > Storage > Clear Cache.

And if necessary speak with your Bank to ensure the issue is not at their end and also send feedback via your Samsung Members app so the relevant Samsung Department receives your feedback.

 


Daily Driver > Samsung Galaxy s²⁴ Ultra 512Gb ~ Titanium Black.

The advice I offer is my own and does not represent Samsung’s position.
I'm here to help. " This is the way. "

0 Likes